#side_menu.side_menu_mod li.level_1{}
#side_menu.side_menu_mod li.level_2 ul{display:none;}
#side_menu.side_menu_mod li.level_2.current ul {display:block;}
#side_menu.side_menu_mod li.level_2.current ul li a{color: #006fb8;}
#side_menu.side_menu_mod li.level_2.current ul li.current a{color: #67bd4a;}
#side_menu.side_menu_mod li.level_3{}
#side_menu.side_menu_mod li.level_4{}